Webhooks
Get a webhook
Authorization
A service token or OAuth token must have at least one of the following access or scopes in order to use this API endpoint:
Service Token Accesses
read_database
OAuth Scopes
| Resource | Scopes |
|---|---|
| Organization | read_databases |
| Database | read_database |
GET
Get a webhook
Authorizations
Path Parameters
Response
Returns the webhook
The events this webhook subscribes to
Available options:
branch.ready, branch.anomaly, branch.out_of_memory, branch.primary_promoted, branch.primary_switchover_imminent, branch.schema_recommendation, branch.sleeping, branch.start_maintenance, backup.failed, backup.succeeded, cluster.storage, database.access_request, deploy_request.closed, deploy_request.errored, deploy_request.in_progress, deploy_request.opened, deploy_request.pending_cutover, deploy_request.queued, deploy_request.reverted, deploy_request.schema_applied, keyspace.storage, maintenance.scheduled, maintenance.started, maintenance.completed, maintenance.failed, maintenance.canceled, webhook.test 
